/* body {
  overflow-x: hidden;
  width: 100%
} */

.mobile-menu {
  width: 100%;
  height: 102vh;
  position: fixed;
  top: 0;
  background: white;
  display: none;
  align-items: center;
  justify-content: center;
}

.mobile-menu a {
  font-family: "Anton";
  font-weight: 400;
  color: #373737;
  font-size: 10.5vw;
  line-height: 20vw;
  text-decoration: none;
  text-align: center;
  width: 100%;
  display: block;
  padding: 0 30px;
}

.mobile-menu a.active {
  color: #FF6F69;
}

.mobile-menu a.book-now {
  border: 3px solid #FF6F69;
  color: #FF6F69;
}

.vector-smart-object-copy-2 {
  object-fit: contain;
}

.row {
  position: fixed;
  z-index: 1;
}

.close {
  top: 5vw;
  width: 70px;
  height: 70px;
}
